/* Base */
@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/themes/common/base-weblog.css);

@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/themes/common/bxslider.css);
@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/css/widgets.css);
@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/themes/common/tipjar.css);

/* Portal */

/* Theme */
@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/themes/lilia/theme-masala.css);






/* Custom CSS */
#banner
{
background: url(http://honestmedicine.typepad.com/banner-wide2.jpg) no-repeat;
height: 150px;
}

#banner-inner { overflow: visible; padding: 0; }

#banner-header
{
position: absolute;
left: 0;
top: 0;
width: 100%;
margin: 0;
padding: 0;
}

#banner-header a
{
display: block;
left: 0;
top: 0;
height: 150px;
text-indent: -1000em;
}

#banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}
.layout-three-column #container { width: 1000px; }
.layout-three-column #alpha { width 200px; }
.layout-three-column #beta { width: 535px; }
.layout-three-column #gamma { width: 200px; }

body
{
color: #333;
background: #e4ae64 url(http://honestmedicine.typepad.com/peaches.png) center top repeat-y;
}

#banner
{ width: 960px; }

.nav-list {padding-left: 15px;}

.nav-list-item {padding-left: 16px; padding-right: 16px;}





/* ph=1 */
